/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
.first_section {float: left; width: 34%;} 
.secton_section{float: left; width: 35%;}
.third_section {float: left; width: 27%;}
.project_details{width:50%;float:left;}
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
.project_details{width:100%;float:left;}
}
@font-face {
    font-family: 'ethos_regularregular';
    src: url('fonts/ethos-regular-webfont.eot');
    src: url('fonts/ethos-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ethos-regular-webfont.woff2') format('woff2'),
         url('fonts/ethos-regular-webfont.woff') format('woff'),
         url('fonts/ethos-regular-webfont.ttf') format('truetype'),
         url('fonts/ethos-regular-webfont.svg#ethos_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'district_prothin';
    src: url('fonts/distproth-webfont.eot');
    src: url('fonts/distproth-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/distproth-webfont.woff2') format('woff2'),
         url('fonts/distproth-webfont.woff') format('woff'),
         url('fonts/distproth-webfont.ttf') format('truetype'),
         url('fonts/distproth-webfont.svg#district_prothin') format('svg');
    font-weight: normal;
    font-style: normal;
}.single-projects  #main .container .av-content-small.units {    width: 100%;}.html_header_top.html_header_sticky #header { border-bottom: 6px solid #ff6600;}.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {    color: #ffffff;}
body {font-family: district_prothin !important; font-size: 20px;}
#header_main {border-bottom-style: none;margin-top: 15px;}
.container_wrap {border-top-style: none;}
#socket {
    font-size: 18px !important;}
	.footerright {float: right;}
.team-member-description > p {
    color: #fff;
    font-family: district_prothin;
}
#footer {
    min-height: 230px;
    padding: 45px 0 30px;
    z-index: 1;
}
#socket .container {
    padding-bottom: 15px;
    padding-top: 33px;
}
.team-member-name {
    font-size: 24px;
    margin-top: 20px;
}
.av-main-nav > li > a {
    display: block;
    font-family: district_prothin;
    font-size: 24px;
    font-weight: 600;
    padding: 0 13px;
    text-decoration: none;
    transition: background-color 0.4s ease-in-out 0s, color 0.4s ease-in-out 0s;
}
.logo img {
    display: block;
    height: auto;
    image-rendering: auto;
    max-height: 100%;}
body .av-special-heading .av-special-heading-tag {
    font-family: ethos_regularregular; text-transform: none !important;}
#top .avia-button.avia-color-light {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    font-size: 20px;}
#top .main_color .input-text, #top .main_color input[type="text"], 
#top .main_color input[type="input"], #top .main_color input[type="email"],
#top .main_color input[type="tel"], #top .main_color textarea, 
#top .main_color select{ background-color: #faf6f5; border-color: #faf6f5;}

.main_color .primary-background, 
.main_color .primary-background a, 
div .main_color .button, .main_color #submit, 
.main_color input[type="submit"]{background-color: #fff;
    border: 1px solid #ef2f00;
    color: #ef2f00; color: #ef2f00;
    font-size: 18px;
    padding: 13px 28px;}
	.content {border-right-style: none;}
#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {border-radius: 0;
    border: 1px solid #cf5022 !important;
    box-shadow: none;}
#top #main .sidebar {
    border-left-style: none;}
.recentcomments, .widget_recent_entries li {
    display: block;
    font-family: ethos_regular;
    font-size: 20px;
    line-height: 1.5em;
    padding: 7px 0;
}
.widgettitle {
    color: #cf5022 !important;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: none;
}
.recentcomments, .widget_recent_entries li {
    border-top-style: none;
    border-top-width: 3px;padding: 0;
}
.pagination .pagination-meta {
    float: right;
    font-size: 18px;
    line-height: 35px;
}
.template-blog .post_delimiter {
    clear: both;
    margin: 0 0 19px;
    padding: 0;
}
.post-meta-infos {
    display: block;
  font-family: district_prothin !important;
    font-size: 18px;
    position: relative;
    top: 2px;
}
.post-title.entry-title > a {
    color: #cf5022 !important;
}
.post-title.entry-title > a {
    color: #cf5022 !important;
    font-family: district_prothin;
    font-size: 26px;
}
#commentform label {
    font-size: 18px;
    font-weight: bold;
  font-family: district_prothin;
    left: 245px;
    position: absolute;
    top: 0;
}
.minitext{font-family: district_prothin;
    font-size: 18px;
    font-weight: normal;}
.recentcomments a, .widget_recent_entries li a {
    color: #4f4f4f !important;
    font-family: district_prothin;
    font-style: normal;
    font-weight: 500;
}

.projectdetails_heads h4 {
    color: #cf5022;
    font-family: ethos_regularregular;
    font-size: 30px;
    font-weight: normal;
}
 body .av-special-heading .av-special-heading-tag {
    color: #cf5022 !important;
    font-family: ethos_regularregular;
    text-align: left;
    text-transform: none !important;
padding-top: 25px;
}  
body .entry-title h2{ font-family: district_prothin;
    font-size: 28px;
    font-weight: normal;
    line-height: 1.1em;
  margin-top: 17px;}
body .entry-title h3{ font-family: district_prothin;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.1em;
  margin-top: 17px;}
 body .entry-title h4{font-family: district_prothin;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.1em;
    margin-bottom: 51px;}
.rockmans .content, .sidebar{ padding-bottom: 11px;}
.projectdetails_heads > span {
    font-family: district_prothin;
    font-size: 24px;
    font-weight: normal;
}